.home #headerInner { _height: 233px }
.home ul.nav { top: 194px}
.header ul.nav { _bottom: 21px }
.wideQuote .blockquoteBottom {position:relative; bottom:-2px;}
.home #sectionInner { _position: relative; _top: -39px; _z-index: -10}

.leftQuote, .rightQuote
{
	color: #b7babb;
	text-indent: -4px
}
input
{
	_border: 1px solid #02629e;
	_font-family: Arial, sans-serif;
	_padding: 1px
}
.inlineSection { _height: 45px } 

#headerContent
{
	background: #e0e0e0 url(../images/headerNavBackground.png) 0 0 repeat-x;
}
.blockquoteBottom {line-height:13px;}
h2.swfheading {color: #00649d; font-size: 3.2em;padding-top:0;margin:0;}
.testimonialsCol 
{
    float:right;
    width:365px;
    margin:0px 0 0 15px;
}
.testimonialsCol h2 {margin-left:0;}
.swfTypeOffset object {margin-top:-7px;}

.projCont h2.swfheading {height:25px;}